html, body {
    width: 100%;
    height: 100%;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    padding:1em;
}

.center {
    width: 40%;
    margin: 0 auto;
    text-align: center;
}

a {
    text-decoration: none;
}

#google {
    width: 10em;
}

#apple {
    width: 10em;
}

ul.contact {
    padding-inline: 0;
    margin: 1em;
}

.contact li {
    list-style-type: none;    
    display: inline-block;
    margin: 0.5em;
    font-size: 1.5em;
}